@import url("fonts/GraphikLCG/stylesheet.css")
:focus{outline:0;}
:root {
	--primary-color:#028000;
	--red-color:#900000;
	--button-color:#8f001d;
	--orange-color:#fe9714;
	--yelow-color:#e0a72a;
}
* {zoom:normal;}
::-webkit-input-placeholder {color:rgba(0,0,0,.4);font-size:15px;font-style:italic}
::-moz-placeholder          {color:rgba(0,0,0,.4);font-size:15px;font-style:italic}
:-moz-placeholder           {color:rgba(0,0,0,.4);font-size:15px;font-style:italic}
:-ms-input-placeholder      {color:rgba(0,0,0,.4);font-size:15px;font-style:italic}

html,body{height:1px;min-height:100%;margin:0;}
img,iframe{max-width:100%;}
html{color:#000!important;font-size:18px;font-weight:300;line-height:1.6em;font-family:"Graphik LCG";background:#f0f0f0;}
y {color:var(--yelow-color);font-weight:400;white-space:nowrap;text-shadow:1px 0 0 rgba(140,0,34,0.5);}
input[type=number] {-moz-appearance:textfield}
input[type=number]::-webkit-inner-spin-button {display: none;}
a:link,a:visited{color:#333;transition:all 0.2s ease-out;}
a:hover{color:#533;text-decoration:underline}
em {font-style:normal}
.clearfix{clear:both;}
a.attention {padding:3px 5px;display:inline-block;background:#339400;text-decoration:none;color:#ffffff;}
a.attention:hover {background:#b00000;text-decoration:underline;}
strong.attention {color:#b00000;}
.nopadding {padding:0!important}
#container{display:flex;flex-direction:column;min-height:calc(100% - 100px);position:relative;width:1920px;max-width:100%;margin:0;}
a.button,button,input[type=submit],.button{display:inline-block;vertical-align:middle;padding:13px 20px 15px 20px!important;color:#ffffff;font-size:16px;font-weight:400;text-decoration:none;cursor:pointer;border:none;margin-top:10px;
	text-transform:none;
	letter-spacing:0.03em;
	-webkit-transition:all 0.2s ease-in 0.1s;
	-moz-transition:all 0.2s ease-in 0.1s;
	-o-transition:all 0.2s ease-in 0.1s;
	transition:all 0.2s ease-in 0.1s;
	box-shadow:0 12px 16px rgba(255,140,0,.2);
	background:var(--button-color);
}
a.button:hover,button:hover,input[type=submit]:hover,#top_wrapper .top a.button:hover,.button:hover{box-shadow:0 7px 14px rgba(50,50,93,.1),0 3px 6px rgba(0,0,0,.08);background:var(--yelow-color);color:var(--button-color)}
button:disabled{opacity:0.5;cursor:default}
.center{width:1170px;margin:0 auto;position:relative;box-sizing:border-box;}
.center:after{content:"";clear:both;display:block;width:100%;}
.table{display:table;}
.aligncenter{text-align:center;}
.alignleft{text-align:center;}
.open{display:none;}
.still_show {display:none}
.still_hide em {float:none!important;margin-left:5px;font-style:normal;cursor:pointer;border-bottom:1px solid;color:#0977bb;font-size:.8em}
.clear {clear:both}
.title {text-align:center;margin-top:1em;margin-bottom:0.5em;}
i.close {font-size:30px;position:absolute;top:10px;right:10px;display:block;width:30px;height:30px;font-style:normal;cursor:pointer;text-align:center;vertical-align:middle;}
i.close:after {content:"\2716";opacity:.1;margin:0;display:table-cell;width:30px;height:30px;text-align:center;vertical-align:middle;}
i.close:hover:after {opacity:1!important;text-shadow:0 1px 1px #ffffff,0 1px 1px rgba(50,70,100,0.4);}
.blkcenter {margin-left:auto;margin-right:auto;display:table;}
#layout {position:relative;width:100%;height:1px;min-height:100%;display:none;transition:filter 2s}
#up_shadow {z-index:100;display:none;position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.5);vertical-align:middle;margin:0;padding:0;}
#up_shadow>.close {color:#ffffff}
#up_shadow>.close:hover:after {opacity:.7}
#up_shadow .form:hover .close:after {opacity:.4}
#monitor {z-index:1000;position:fixed;bottom:0;left:0;padding:10px;background:#000000;color:#ffffff;font-size:13px;line-height:16px;}
.dial_shadow {width:100%;height:100%;display:table;}
.dial_shadow .inner {display:table-cell;vertical-align:middle;text-align:center;}
.dial_shadow .inner .vopros {position:relative;display:table;background:rgba(255,255,255,.8);margin:auto;padding:40px;border-radius:10px;}
.dial_shadow .form {position:relative;max-width:500px;padding:40px 40px 5px 20px;margin:5% auto;}
.dial_shadow .form form table {width:100%;margin:0;}
.dial_shadow .form form table td {padding:0;margin:0;border:none;}
.dial_shadow .form form table td input,
.dial_shadow .form form table td textarea {font-size:1em;padding:7px;margin-bottom:.7em;width:100%}
.wait {position:absolute;top:0;left:0;margin:0;width:100%;height:100%;background:rgba(255,255,255,0.5) url('/images/indicator.gif') no-repeat center}
#header {z-index:1;position:fixed;top:0;left:0;width:100%;line-height:17px;font-size:17px;}
#hdr {position:absolute;z-index:11;min-width:370px;width:100%;height:177px;background:#ffffff url('/images/m8a/hdr-back.png') repeat-x;}
#hdr .open {z-index:1000;}
#hdr:after {display:block;content:'';clear:both;}
#hdr-shdw {position:relative;width:100%;height:177px}
#hdr-lft {height:100%;width:177px;float:left;position:relative;}

#hdr-logo {position:absolute;z-index:100;height:100%;}
#hdr-mddl {display:block;height:100%;float:left;padding-left:30px;z-index:5}
#hdr-mddl .txtline {display:inline-block;color:#b0b0b0;padding:11px 15px}
#hdr-mddl .txtline img {max-height:28px;margin-top:-10px;margin-bottom:-7px;}
#hdr-menu {list-style:none;margin:0;padding:0;vertical-align:middle;display:inline-block;font-size:16px;}
#hdr-menu li{position:relative;display:inline-block;vertical-align:middle;}
#hdr-menu li a{display:block;padding:11px 15px;color:#ffffff;font-weight:500;text-decoration:none;box-sizing:border-box;}
#hdr-menu li:hover>a {text-decoration:underline;z-index:1;}
#hdr-menu li.active>a {border-bottom:1px solid;background-color:#a55548;}
#hdr-menu li.intree>a {background-color:#a55548;color:var(--orange-color);border-bottom:2px var(--orange-color) solid;}


.profilemenu {position:absolute;top:0px;right:40px;min-width:200px;padding:0;line-height:33px;}
.anonim {min-width:80px;}
.profilemenu .name {position:absolute;left:0;top:2px;z-index:20;display:inline-block;vertical-align:middle;height:30px;white-space:nowrap;}
.profilemenu .name span {display:block;color:var(--orange-color);}
.profilemenu .name a span {display:inline-block;text-decoration:none;color:#ffffff;}
.profilemenu .name:hover span {text-decoration:underline}
.profilemenu ul{z-index:10;width:100%;border-radius:0 0 0 10px;box-sizing:content-box;display:none;list-style:none;margin:0;padding:40px 40px 20px 20px;position:absolute;top:0;right:-40px;background:#9a9a9a;box-shadow:0 5px 5px rgba(0,0,0,0.5);}
.profilemenu ul li{position:relative;text-align:left;white-space:nowrap;display:block;vertical-align:middle;}
.profilemenu ul li a{color:#f1f2ee;display:block;padding:0 5px;font-size:16px;text-decoration:none;}
.profilemenu ul li:hover a{color:#000000;}
.profilemenu .svg {display:inline-block;float:left;margin:3px 10px 0 0;padding:0;width:30px;}
.profilemenu .svg .wb_icon {width:30px;height:30px;}
.profilemenu ul .svg {display:inline-block;width:30px;height:30px;}
.profilemenu ul .svg .wb_icon {width:30px;height:30px;}

#hdr-h1 {left:177px;position:absolute;top:40px;display:table;box-sizing:border-box;padding:0 30px 0 40px;height:calc(100% - 40px);}
#hdr-table {font-size:40px;display:table-cell;padding:0;width:100%;height:100%;vertical-align:middle;text-align:left;}
#hdr h1 {margin:0 0 .3em 0;font-size:1em;line-height:1em;color:#ffffff!important;text-align:left;font-weight:800;}

#top-pth {vertical-align:middle;font-size:15px;line-height:15px;}
#top-pth ul {padding:0;display:inline-block;white-space:nowrap;}
#top-pth ul li {position:relative;padding:0 10px;margin:0;display:inline-block;}
#top-pth ul li a {display:inline-block;padding:0;}
#top-pth ul li .last {color:var(--button-color);}
#top-pth .spacer {position:absolute;overflow:hidden;right:-10px;top:0;width:16px;height:16px}
#top-pth .spacer .bg_img {top:0;left:0}

.ava {padding-left:45px;position:relative}
.ava .face {position:absolute;left:10px;top:-5px;display:inline-block;width:30px;height:30px;background-size:cover;border-radius:50%;cursor:pointer;}
.ava .incognito {background-image:url(/images/incognito.1.png);}
.ava .no-connect {cursor:default;}

#midblk-path {vertical-align:middle;margin:-40px -40px 40px -40px;font-size:15px;line-height:30px;background-image:linear-gradient(to right,var(--button-color),#a55548,#cc8d40,#ff0426,var(--orange-color),var(--yelow-color));}
#midblk-path ul {height:30px;margin:0;padding:0px 40px;display:inline-block;white-space:nowrap;}
#midblk-path ul li {position:relative;padding:0 10px;margin:0;display:inline-block;}
#midblk-path ul li a {color:#ffffff;display:inline-block;padding:0;}
#midblk-path ul li .last {color:var(--orange-color);}
#midblk-path .spacer {position:absolute;right:-10px;top:0;width:16px;height:16px}

#hdr,#hdr-lft,#hdr-h1,#hdr-table,#hdr-table h1 {
-webkit-transition: all 0.1s;
   -moz-transition: all 0.1s;
   transition: all 0.1s linear;
}

ul li i.spacer .bg_img:before {content:'/';color:#ffffff;width:10px;height:10px;margin:0 3px}
.button_wrapper .caution {display:table;font-size:12px;line-height:13px;color:#333;margin:5px auto;}
#midpg {padding:40px 40px 140px 40px;width:100%;box-sizing:border-box;}
#midpg.brief {padding:90px 0 0 0;min-height:100%;height:1px;}
	
#footer {background:#ffffff;box-sizing:border-box;padding:20px;height:100px;width:100%;clear:both;font-size:13px;line-height:1.2em;box-shadow:0 5px 15px rgba(50,50,93,.1),0 3px 10px rgba(0,0,0,.07);}
#footer .lft {float:left;clear:right;width:auto;margin-left:50px}
#footer  ul {list-style:none;margin-top:0}
#footer .rght {float:right;width:auto;margin-right:80px}
#footer a {color:#999;}
#footer .links {margin-left:20px}
#footer .links a {color:#8c8c8c}

#footer .rght .text {margin-left:90px;width:100px}
#footer .rght .img {width:80px;float:left}

#footer .company .img{float:left;margin-right:10px;}
#footer .company .text{max-width:220px;line-height:1.1em;color:#999;}
#footer .lft .img {width:40px;float:left}
#footer .lft .text {margin-left:50px;width:180px}
#footer .service {float:right;margin-right:20px;margin-left:30px}

h1,h2,h3{color:var(--button-color)!important;text-transform:none;margin-bottom:0.1em;line-height:1.2em;margin-bottom:0.4em;}
h1{font-size:40px;text-align:center;font-weight:700!important;}
h2{font-size:30px;font-weight:500!important;}
h3{font-size:22px;font-weight:500!important;}
h1+h2,h1+h3,h2+h3{margin-top:0!important;}

p{line-height:1.3em;margin:10px auto 0;}
p+img{margin-top:30px}

table{empty-cells:show;border-spacing:0px;position:relative;width:100%;margin-bottom:2em;margin-top:2em;font-size:0.9em;width:auto;margin-left:auto;margin-right:auto}
table caption{text-align:left;margin-bottom:1em;font-style:italic}
table td{padding:7px 10px;font-size:1.1em}
table tbody td{padding-bottom:11px;padding-top:11px;vertical-align: top;}

.extvideo {max-width:900px;margin:20px auto;}
.videoframe {position:relative;height:0;padding-bottom:56.25%}
.videoframe iframe {position:absolute;left:0;width:100%;height:100%;}
.videoframe .mp4 {position:absolute;top:0;left:0;width:100%;height:100%;margin:0 auto;}
.videoframe .mp4 video {max-width:100%;max-height:100%;margin:auto;}

.row{display:flex;justify-content:center;padding-top:40px;padding-bottom:40px;flex-wrap:wrap;max-width:900px;margin:auto;}
.column,.column1,.column2,.column3,.column6,.column26,.column5,.column5_2,.column5_3,.column5_4,.column3_2 {display:inline-block;vertical-align:top;box-sizing:border-box;padding:0;}
.column{display:table-cell;}
.column1{width:100%;}
.column2{width:50%;}
.column3{width:33%;}
.column6{width:8%;}
.column26{width:46%;} 
.column5{width:20%;}
.column5_2{width:40%;}
.column5_3{width:60%;}
.column5_4{width:80%;}
.column3_2{width:66%;}

.row .column_text{display:flex;justify-content:center;flex-direction:column;}
.row .column_image img{max-width:460px;width:100%;height:auto!important;box-sizing:border-box;}
.row div{box-sizing:border-box;}
.row div:last-child{padding-left:20px;}
.row div:first-child{padding-right:20px;}
.fl{float:left;width:100%;}

input,textarea,select,option{
	background:#ffffff;
	border-radius:3px;
	outline:none;
}
form {margin-bottom:30px;}
fieldset{
	padding: 20px;
	border: 3px solid #bbccee;
	border-radius: 5px;
	margin: 0;
}
legend{
	font-size: 1.8em;
	padding: 0 0.5em;
	margin-left:-0.5em;
	margin-left: auto;
	margin-right: auto;
	border-radius: 5px;
	padding: 5px 10px;
}
label{display:block;margin-bottom:0.5em}
input{
	display:block;
	font-size:1.6em;
	width:100%;
	margin-left:0;
	margin-right:auto;
	margin-bottom:1em;
	border:1px solid #bbccee;
	padding:10px 10px 10px 15px;
	box-sizing:border-box;
}
textarea{
	display:block;
	width:100%;
	margin-left:0;
	margin-right:auto;
	height:200px;
	margin-bottom:1em;
	border:1px solid #bbccee;
	font-size:1.2em;
	padding:0.3em;
	padding:10px 10px 10px 15px;
	box-sizing:border-box;
}
.form{
	min-width:600px;
	width:75%;
	margin:0 auto;
	background:#ffffff url("/images/bg/funky-lines.png");
	padding:40px;
	border-radius:3px;
	box-sizing:border-box;
	box-shadow:0 15px 35px rgba(50,50,93,.1),0 5px 15px rgba(0,0,0,.07);
}
.sendmsg .form,#login .form {width:600px}
.confirm_msg{
	min-width:600px;
	width:60%;
	margin:40px auto;
	background:#ffffff url("/images/bg/funky-lines.png");
	padding:40px;
	border-radius:3px;
	box-sizing:border-box;
	box-shadow:0 15px 35px rgba(50,50,93,.1),0 5px 15px rgba(0,0,0,.07);
}
.confirm_msg .inner {padding:0 20px}
.confirm_msg h2,.confirm_msg button {text-transform:none!important}
.confirm_msg .txt {font-size:1.1em;line-height:1.3em}
.confirm_msg .note {display:table;margin:10px auto;font-size:0.8em;color:#707070;line-height:1.2em;padding-left:20px;border-left:3px solid #a00000;}
.confirm_msg form {margin-top:20px}

.form h1 {text-align:center;}
.button_wrapper{text-align:center;}
.button_wrapper a.backbttn{margin-left:20px;font-size:15px}
.input_wrapper,.textarea_wrapper,.button_wrapper,.select_wrapper{
	margin-top:20px;
	margin-bottom:25px;
	display:block;
	width:100%;
	box-sizing:border-box;
	position:relative;
}
.input_wrapper input{
	font-size:18px;
	width:100%;
	border:none;
	box-shadow:0 4px 6px rgba(50,50,93,.11),0 1px 3px rgba(0,0,0,.08);
}
.input_wrapper input:after{ content:'*';color:#ff0000;}
.select_wrapper select{
	font-size:18px;
	padding:10px 10px 10px 15px;
	box-sizing:border-box;
	width:100%;
	border:none;
	cursor:pointer;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	background:#ffffff url("/images/select.png") 97% center no-repeat;
	box-shadow:0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
}
.select_wrapper select option{font-size:18px;}
.textarea_wrapper textarea{
	font-size:18px;
	width:100%;
	border:none;
	resize:none;
	box-shadow:0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
}
.input_wrapper label,.textarea_wrapper label,.select_wrapper label{margin:0 0 0 15px;padding:0;}

#login {padding:40px;}
#login input[disabled] {border:none;background:transparent;color:#000000;box-shadow:none;}
#login, #login h1,#login h2,#login h3 {color:var(--button-color);}
#login .form,#login .form input,#login .form textarea {font-size:18px;font-weight:400;line-height:1.6em;}
#login .form input,#login .form textarea {padding:5px 15px;}
#login h1 {font-size:35px;font-weight:600;text-transform:uppercase;}
#login #s_title {font-size:26px;text-align:center;font-weight:600}
#login .or_wrapper {font-size:14px;font-weight:200;margin:-10px 0 0 15px;}
#login .pagesubtitle {width:90%;font-size:15px;line-height:1.3em;margin:-10px auto 20px auto;}
#login .button_wrapper {margin-top:30px;}
#login #remember {display:none;margin-top:0;font-size:13px;}
#login #remember label:before {width:13px;height:13px;font-size:18px;}
#login .form #s_password .scleroz {padding:5px 0 5px 20px;font-size:0.8em}
#login .form .oneline label {display:inline-block;margin-right:30px;}
#login .or_wrapper:before, #s_newpsswd:after {content:'';clear:both;display:block;}
#login .or_wrapper h4 {margin:0;}

#mailtg {display:flex;gap:0;background:#d0d0d0;height:40px;border-radius:8px}
#mailtg>div {display:flex;justify-content:center;gap:8px;align-items:center;width:50%;height:40px;line-height:20px;font-size:.8em;border-radius:8px}
#mailtg .active {border:2px solid #d0d0d0;background-color:#ffffff}
#mailtg .svg {display:block;width:20px;height:20px;}
#mailtg .svg svg {width:20px;height:20px}
#mailtg i{font-style:normal}
.telegaenter {cursor:pointer}
.telegaenter:hover i{text-decoration:underline}
#login #vrnt2 .inner{display:table;line-height:1.2em;margin:20px auto 10px auto;color:var(--base-color);opacity:.8}
#login #vrnt2 .inner a{text-decoration:none;font-weight:600;}
#login #vrnt2 .inner a:hover{text-decoration:underline;}
#login .note {font-size:.8em;line-height:1.2em;opacity:.7}
#tgbot {padding:10px 50px 10px 20px;position:relative;color:var(--button-color);display:table;font-size:1.6em;font-weight:600;margin:20px auto 10px auto;opacity:1;background-color:rgba(255,255,255,.5);border-radius:10px;border:1px solid rgba(0,0,0,.1);box-shadow:0 4px 6px rgba(50,50,93,.2);}
#tgbot svg{width:26px;height:26px;fill:#808080;position:absolute;right:13px;top:13px;cursor:pointer}


#midblck {position:relative;background: #f5f5f5;padding:0 0 30px 0;}
#midblck .block{
	margin: 0 20px 20px;
	max-width: 540px;
	background: #fff;
	padding: 30px;
	box-sizing: border-box;
	display: inline-block;
	vertical-align: top;
}
#midblck .block .title{
	font-size: 24px;
	color: #0977bb;
	font-weight: bold;
	margin-bottom:15px;
}
#midblck .block .ltitle{
	font-size: 18px;
	color: #0977bb;
	margin-bottom:15px;
}
#midblck .block .desc{
	font-size: 14px;
	margin-bottom:15px;
}

.checkbox_wrapper{display:block;margin-left:20px;margin-bottom:5px;position:relative;}
.checkbox_wrapper input[type=radio],.checkbox_wrapper input[type=checkbox]{display:none;}
.checkbox_wrapper input[type=radio]+label,.checkbox_wrapper input[type=checkbox]+label{
	display:block;
	position:relative;
	cursor:pointer;
	font-weight:300;
}
.checkbox_wrapper input[disabled]+label,.checkbox_wrapper input[disabled]+label {cursor:default!important}
.checkbox_wrapper input[type=radio]+label:before{
	content:'\25CE';
	display:inline-block;
	vertical-align:middle;
	width:30px;
	height:10px;
	text-align:left;
	font-size:28px;
	color:var(--button-color);
	line-height:10px;
}
.checkbox_wrapper input[type=checkbox]+label:before{
	content:'';
	display:inline-block;
	vertical-align:middle;
	width:18px;
	height:18px;
	text-align:center;
	font-size:30px;
	color:#fff;
	line-height:10px;
	border:2px solid var(--button-color);
	background:#fff;
	border-radius:5px;
	margin-right:10px;
}
.checkbox_wrapper input[type=radio]:checked+label:before{content:'\25C9';}
.checkbox_wrapper input[type=checkbox]:checked+label:before{
	color:var(--button-color);
	content:'\2714';
}
.checkbox_wrapper>div{
	display:block;
	position:absolute;
	top:100%;
	left:0;
	background:#fff;
	padding:10px;	
	z-index:999;
	border:1px solid #ccc;
	display:none;
}
.checkbox_wrapper>div div input[type=radio]{ display: none; }
.checkbox_wrapper>div div label{
	display:block;
	color:#25919b;
	padding:3px;
	cursor:pointer;
}
.checkbox_wrapper>div div input[type=radio]:checked+label{
	color:#fff;
	background:#25919b;
	padding:3px;
}
.checkbox_wrapper>div div label:hover{
	color:#fff;
	background:#25919b;
	padding:3px;
}
.addit{
	border:1px solid var(--button-color);
	border-radius:5px;
	padding:20px 20px 0 20px;
	margin:20px 0;
}
.dn{display:none;}
._error_msg {
	display:none;
	height:25px;
	font-size: 12px;
	line-height: 15px;
	margin-left: 15px;
	color: #f05522;
}
input._error,textarea._error {background-color:rgba(255,240,240,0.5);position:relative;left:-1px;margin-bottom:-1px;margin-right:-1px;border:#ff0000 1px solid!important;}
.js_link {text-decoration:none;border-bottom:1px dashed;cursor:pointer}
.forjslink {display:none;font-size:.8em;line-height:1em;opacity:.8}

input.datepicker {width:140px!important;}
.autocblk input {margin-bottom:0;font-size:1em;padding 3px 10px;}
.autocblk .popup {margin-top:-1em;background:rgba(255,255,255,0.7);padding:5px 0;}
.autocblk .popup .selected ul {margin:0;padding:0 0 0 15px;}
.autocblk .popup .selected li {margin:1px 0 1px -15px;padding:3px 20px 3px 15px;list-style: none;color:#202050;font-size:1em;line-height:1.2em;cursor:pointer;}
.autocblk .popup .selected li:hover, .autocblk .popup .selected li.odd:hover {color:#ffffff;background:#48a0ff;}
.autocblk .popup .selected li.odd {color:#502020;}
.autocblk .popup .selected h3.wrn {padding-left:15px;margin:0;font-size:14px;color:#ff0000!important;}

#opros label {font-size:0.9em;color:#4a4a88;text-shadow: 0 1px 0 #bbdcff, 0 1px 7px rgba(60, 60, 120, 0.2);}
#opros,#opros h1,#opros h2,#opros h3,#opros label{color:#000000!important}
#webinar_lst .statline {background:url("/images/ceba/ab.png") right 20px center no-repeat!important;}
#webinar_lst .opened .statline {background:url("/images/ceba/ao.png") right 20px center no-repeat!important;}
.e_hello {background:#ffffff url("/tpl/images/funky-lines.png"),webkit-linear-gradient(top,#ffffff 0%,#f5f5f5 100%)!important;box-shadow:0 7px 14px rgba(50,50,93,.1),0 3px 6px rgba(0,0,0,.08);}
.e_hello .incognito{opacity:.3;}
#sendres0 {display:none!important}
.stat {margin:10px!important}
.stat td,.stat th {padding:0 5px;font-size:.8em;line-height:1.1em;color:#ffffff}
.consblk {background:#ffffff;max-width:1200px;display:table;margin:20px auto;padding:20px;box-shadow:0 7px 14px rgba(50,50,93,.1),0 3px 6px rgba(0,0,0,.08);border-radius:5px;}
.consblk .button {background:#ffffff;color:#000000;box-shadow:0 12px 16px rgba(255,140,0,.2);border:1px solid #ededed}
.consblk .button:hover {background-color:#ffffff!important;color:#000000;box-shadow:0 12px 20px rgba(255,140,0,.4);border:1px solid #ededed;}

.bogi{display:inline-block;width:30px;height:48px;overflow:hidden}
.bogi i{display:block;width:720px;height:336px;background:url(/images/chgnew/boysgirls.png);background-size:contain;margin:0;}
.boysgirls {display:inline-block;height:48px}
#occupychg {position:relative;white-space:nowrap;margin-top:60px;}
#occupychg button{position:relative;padding-left:40px;color:var(--primary-color);background:linear-gradient(94deg,#ffe45e 3%,#eed6a0 51%,#edb86f 97%);}
#occupychg button:hover{color:var(--btn-primary-color);}
#occupychg .boysgirls{position:absolute;left:10%;top:-72px}

.blg_o .blg_b .txt {font-size:.9em;line-height:1.2em;font-weight:normal}
